RubyGems Navigation menu

pubsubhubbub-rails 0.2.6

A PubSubHubbub server conforming to the v0.4 spec, mountable from a Rails app

版本列表:

  1. 0.3.2 - November 27, 2016 (8.5 KB)
  2. 0.3.1 - November 27, 2016 (8.5 KB)
  3. 0.3.0 - November 27, 2016 (8.5 KB)
  4. 0.2.6 - November 27, 2016 (8.5 KB)
  5. 0.2.5 - November 27, 2016 (8.5 KB)
显示所有 (11 个版本)

Runtime 依赖关系 (5):

  • addressable ~> 2.4
  • http ~> 2.0
  • link_header ~> 0.0
  • nokogiri ~> 1.4
  • rails >= 5.0.0.1, ~> 5.0.0
  • 所有者:

    作者:

    • Eugen Rochko

    SHA 256 checksum:

    30b03733c500bc6260030da92a141037c9478f73789096594be90448e8e4fac5

    下载总次数 9,760

    这个版本 842

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: